body {
    font-family: verdana, arian, sans-serif;
    background: white;
    text-align: center;
}

div#main {
    width: 740px;
    height: 600px;
    background: url(images/main_background.gif);
    text-align: center;
    position:relative;
}

#main h1 {
    font-size: 23px;
    font-weight: normal;
}

h2 {
    padding: 0px;
    font-size: 18px;
    font-weight: normal;
    font-family: verdana;
    text-align: left;
}

#step1 {
    padding: 0px;
    margin: 0px;
    width: 243px;
    position:absolute;
    top: 70px;
    left: 40px;
    background: url(images/step1.gif) no-repeat top left;
    background-position: 20px 0px;
}

#step1 h2 {
    margin: 13px 0px 40px 38px;
}

#step2 {
    padding: 0px;
    margin: 0px;
    position:absolute;
    top: 70px;
    left: 285px;
    width: 421px;
    background: url(images/step2.gif) no-repeat top left;
    background-position: 70px 0px;
}

#step2 h2 {
    margin: 13px 0px 30px 85px;
}

#plate {
    margin-left: 17px;
    width: 386px; 
    height: 197px; 
    position:relative;
    text-align:center;
}
.al #plate {
    background:url(images/plates/al.gif) no-repeat top left;
}
.az #plate {
    background:url(images/plates/az.gif) no-repeat top left;
}
.ca #plate {
    background:url(images/plates/ca.gif) no-repeat top left;
}
.ga #plate {
    background:url(images/plates/ga.gif) no-repeat top left;
}
.va #plate {
    background:url(images/plates/va.gif) no-repeat top left;
}
.wv #plate {
    background:url(images/plates/wv.gif) no-repeat top left;
}
.tx #plate {
    background:url(images/plates/tx.gif) no-repeat top left;
}
.fl #plate {
    background:url(images/plates/fl.gif) no-repeat top left;
}

.nc #plate {
    background:url(images/plates/nc.gif) no-repeat top left;
}

.ct #plate {
    background:url(images/plates/ct.gif) no-repeat top left;
}
.bc #plate {
    background:url(images/plates/bc.gif) no-repeat top left;
}

.pa #plate {
    background:url(images/plates/pa.gif) no-repeat top left;
}
.sc #plate {
    background:url(images/plates/sc.gif) no-repeat top left;
}
.ak #plate {
    background:url(images/plates/ak.gif) no-repeat top left;
}

.ar #plate {
    background:url(images/plates/ar.gif) no-repeat top left;
}
.al #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
    color:#990000;
}
.az #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
    color:#198577;
}
.ct #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.ga #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.va #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.wv #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.tx #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.fl #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.nc #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.pa #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
}
.ak #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
    color:#00154c;
}
.sc #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
    color:#000000;
}
.ar #plate #text {
    margin-top: 58px;
    position:relative;
    left:-18px;
    top:+5px;
    color:#990000;
}

.bc #plate #text {
    margin-top: 65px;
}
.nh #plate {
    background:url(images/plates/nh.gif) no-repeat top left;
}
.nh #plate #text {
    margin-top: 55px;
}
.ny #plate {
    background:url(images/plates/ny.gif) no-repeat top left;
}
.ny #plate #text {
    margin-top: 55px;
    position:relative;
    left:-20px;
}
.nj #plate {
    background:url(images/plates/nj.gif) no-repeat top left;
}
.nj #plate #text {
    margin-top: 60px;
    position:relative;
    left:-10px;
    color:#000000;
}
#plate #text {
    font-size: 65px; 
    border: 0px; 
    background: none;  
    margin-top:75px; 
    width: 363px;
    color: #2F456A; 
    font-family: arial; 
    text-align:center;
    cursor:pointer;
    cursor:hand;
}

#step3 {
    padding: 0px;
    margin: 0px;
    position:absolute;
    top: 420px;
    left: 275px;
    width: 421px;
    background: url(images/step3.gif) no-repeat top left;
    background-position: 100px 0px;
}

#step3 h2 {
    margin: 13px 0px 40px 118px;
    cursor: pointer;
    text-decoration:underline;
}


#locales {
    width: 245px;
}

#locales td {
    padding-bottom: 20px;
}

#locales select {
    width: 125px;
}

#locales .locale_label {
    text-align:right;
}

#preview {
    font-weight:bold;
    font-size: 12px;
    margin-top: 20px;
    padding: 155px 0px 40px 0px;
    position: relative;
    background: url(images/preview.gif)  top left no-repeat;
    text-align: left;
}
#preview_label {
    position: absolute;
    top: 165px;
    left: 89px;
    text-align: center;
}
#preview_text {
    position: absolute;
    top: 55px;
    left: 69px;
    text-align: center;
    color:  #2F456A;
    font-size: 16px;
    width: 100px;
    padding: 19px 0px;
    font-family: arial;
}
.ca #preview_text {
    background: url(images/plates/ca_preview.gif) top left no-repeat;
}
.tx #preview_text {
    background: url(images/plates/tx_preview.gif) top left no-repeat;
}
.al #preview_text {
    background: url(images/plates/al_preview.gif) top left no-repeat;
    color:#990000;
}
.az #preview_text {
    background: url(images/plates/az_preview.gif) top left no-repeat;
    color:#198577;
}
.sc #preview_text {
    background: url(images/plates/sc_preview.gif) top left no-repeat;
}
.ga #preview_text {
    background: url(images/plates/ga_preview.gif) top left no-repeat;
}
.va #preview_text {
    background: url(images/plates/va_preview.gif) top left no-repeat;
}
.ct #preview_text {
    background: url(images/plates/ct_preview.gif) top left no-repeat;
}
.nh #preview_text {
    padding: 18px 0px;
    background: url(images/plates/nh_preview.gif) top left no-repeat;
}
.ny #preview_text {
    padding: 18px 0px;
    background: url(images/plates/ny_preview.gif) top left no-repeat;
}
.nj #preview_text {
    padding: 18px 0px;
    background: url(images/plates/nj_preview.gif) top left no-repeat;
    color:#000000;
}
.bc #preview_text {
    padding: 18px 0px;
    background: url(images/plates/bc_preview.gif) top left no-repeat;
}

.wv #preview_text {
    padding: 18px 0px;
    background: url(images/plates/wv_preview.gif) top left no-repeat;
}
.fl #preview_text {
    padding: 18px 0px;
    background: url(images/plates/fl_preview.gif) top left no-repeat;
}
.nc #preview_text {
    padding: 18px 0px;
    background: url(images/plates/nc_preview.gif) top left no-repeat;
}
.pa #preview_text {
    padding: 18px 0px;
    background: url(images/plates/pa_preview.gif) top left no-repeat;
}
.ak #preview_text {
    padding: 18px 0px;
    background: url(images/plates/ak_preview.gif) top left no-repeat;
    color:#00154c;
}
.ar #preview_text {
    padding: 18px 0px;
    background: url(images/plates/ar_preview.gif) top left no-repeat;
    color:#990000;
}
#submitButton {
    display:none;
}
.ab #plate {
    background:url(images/plates/ab.gif) no-repeat top left;
}
.ab #plate #text {
    margin-top: 65px;
    color: #AA2408;
}
.ab #preview_text {
    padding: 18px 0px;
    background: url(images/plates/ab_preview.gif) top left no-repeat;
    color: #AA2408;
}